How can we help?

If you are looking for support for our PokaTheme, this is the place!

Home Forums PokaTheme support ACF throwing error if WP_DEBUG set to true

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #11751
    Crayfish Media
    Participant

    Hello

    just noticed ACF throws an error ‘ wp_make_content_images_responsive is deprecated since version 5.5.0! Use wp_filter_content_tags() instead.’ because I think ACF PRO needs to be updated.
    Is there any way to update it?
    Thanks

    #11754
    admin
    Keymaster

    Hi!

    Most probably you are using an older version of PokaTheme.
    You should update to the latest version and the warning will be fixed!

    #11758
    Crayfish Media
    Participant

    Hello

    thanks for your reply! I am using Version: 3.2.1 with a child theme I have created for some customization.
    I have just seen that version 3.2.2 is out. How can I update it? Do I need to buy it or I can update it for free?

    Thanks

    #11776
    admin
    Keymaster

    Hi!

    You can just go to your account: https://pokatheme.com/checkout/purchase-history/ and download the latest version.
    After that just replace the pokatheme folder via FTP.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.